.srv-grd {

    .bg-bx {
        padding: 1.78rem 2.22rem;
    }

    .btn-cnt {
        border-top: none;
        padding-top: 0;
        margin-top: calc(var(--sp-vm-clc) * var(--sp-t-mpt-20));
    }

    .btn-clr.srv-icn {
        width: var(--srv-tls-icn-s) !important;
        height: var(--srv-tls-icn-s);
        svg {
            font-size: calc(var(--srv-tls-icn-s) * .75);
        }
    }
}